<?php
$z[0]=Array("field","桂林打油茶,桂林打油茶介绍,象山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","打油茶”，工具、选料、制法、喝法都非常独特。先说工具吧，一只小铁锅，一把小木棰。小铁锅类似江南苏锡饮食业使用的炒锅，但锅口很小，约同大汤碗口，且锅口旁有一小歪嘴，以利倒茶；小木棰灵巧又别致，状如大小擀面具，但前端延伸出与相垂直的一小段，以作",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桂林打油茶_象山区特产桂林打油茶",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　打”，工具、选料、制法、喝法都非常独特。先说工具吧，一只小铁锅，一把小木棰。小铁锅类似江南苏锡饮食业使用的炒锅，但锅口很小，约同大汤碗口，且锅口旁有一小歪嘴，以利倒茶；小木棰灵巧又别致，状如大小擀面具，但前端延伸出与相垂直的一小段，以作敲打之用。选料，须选用土茶，就是未经加工过的茶叶，不然，就会失“”的风味。葱、姜、、盐是必备的，油炸山芋片、油氽花生米是佐食的佳料。沏茶需用佳泉水已为茶经之事，然“打油茶”又一特别之处是以肉骨汤代佳泉水，自然是茶味别出。制法又很独特，铁锅烧热，加少量素油，待油熬透，推入葱段、姜片、蒜头熬香，放入用清水略泡过的土茶。“打油茶”必须用木棰反复敲打，方能使风味俱出，至打透，再加入肉骨汤，加适量盐，俟烧滚，倒入小碗，加上葱花，放点油氽花生米，香味四溢，茶色似，红绿点其间，诱你一喝为快。地区喝“打油茶”有这样一句顺口溜：“一杯苦，二杯夹（方言，意为涩）三杯、四杯好油茶”。这就是提醒你慢慢品尝，好好领略。“打油茶”有祛寒湿、提神、饱腹之功能。桂北地区湿度大，矿工颇多，喝“打油茶”便成为当地百姓的饮食习惯，亦是他们用来待客的一种方式，客人围桌而坐，主人用一小炉，“文君”当炉，当众操作，一杯接一杯，颇有风味。如今，“打油茶”不径而走，流传数地，倍得人们青睐，风味亦添数种，如“鸡丝打油茶”、“肉丝打油茶”等。\n</p><p>　　在桂林喝“打油茶”，真不虚此行。愿这朵民间饮食文化中的奇葩开放得象桂林的山、漓江的水更加迷人。		\n</p><p>　",554,1851);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200c025430-2E52.gif",1853,1939);
$z[7][4]['name']="litpic";

?>